WordPress Multiple Functions Path Dislosure Vulnerabilities

Bugtraq ID: 64640
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2013 12:00AM
Updated: Sep 27 2013 12:00AM
Credit: MustLive
Vulnerable: WordPress WordPress 3.5.2
WordPress WordPress 3.5.1
WordPress WordPress 3.5.0
WordPress WordPress 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus